﻿@font-face {
    font-family: Acumin-RPro;
    src: url('../../fonts/Acumin-RPro.otf') format('opentype');
}

body {
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 0;
}

.navbar-inverse {
    background-color: #3b3c49;
    border: none;
}

/*navbar-brand*/
.navbar-brand {
    padding: 7.5px 20px 7.5px 70px;
}

    .navbar-brand img {
        width: 122px;
        height: 50px;
    }

/*menu*/
.navbar-inverse .navbar-nav li a {
    font-family: Acumin-RPro;
    font-weight: 400;
    font-size: 16px;
    margin-top: 15.5px;
    margin-bottom: 15.5px;
    padding: 9px 14px 5px 14px;
    color: #fff;
}

    .navbar-inverse .navbar-nav li a:hover {
        color: #448aff;
        background-color: rgba(68, 138, 255, 0.2);
        border-radius: 17px;
    }

/*icon right*/
.navbar-right {
    margin: 0;
}

    .navbar-right li.pull-right {
        margin-right: 64px;
    }

    .navbar-right li a.navbar-icon {
        margin-left: 17px;
        margin-top: 15.5px;
        padding: 6px 6px 6px 6px;
        display: inline-block;
    }

        .navbar-right li a.navbar-icon:hover {
            color: #448aff;
            background-color: rgba(68, 138, 255, 0.2);
            border-radius: 17px;
        }

.navbar-icon img {
    width: 22px;
    height: 22px;
}

/*toggle button*/
.navbar-toggle {
    border: none;
}

div.navbar-header button.navbar-toggle:hover,
div.navbar-header button.navbar-toggle:focus {
    background-color: transparent;
}

.navbar-collapse {
    background-color: #3b3c49;
    border: none;
    box-shadow: none;
}

.navbar-toggle .icon-bar {
    width: 22px;
    height: 2px !important;
    border-radius: 1px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
/*ANIMATED*/
.navbar-toggle.minus.collapsed .icon-bar:nth-of-type(1) {
    transform: translate3d(0,0,0) rotate(0deg);
}

.navbar-toggle.minus.collapsed .icon-bar:nth-of-type(2) {
    transform: translate3d(0,0,0) rotate(0deg);
}

.navbar-toggle.minus.collapsed .icon-bar:nth-of-type(3) {
    transform: translate3d(0,0,0) rotate(0deg);
}

.navbar-toggle.minus .icon-bar:nth-of-type(1) {
    transform: translate3d(0,3px,0);
}

.navbar-toggle.minus .icon-bar:nth-of-type(2) {
    transform: translate3d(0,3px,0);
}

.navbar-toggle.minus .icon-bar:nth-of-type(3) {
    transform: translate3d(0,-3px,0);
}
/* END ANIMATED MINUS */

@media screen and (max-width:767px) {
    .navbar-collapse {
        background-color: #3b3c49;
    }

    .navbar-right {
        float: right;
    }

    .nav .navbar-nav .navbar-right li {
        float: right;
    }

    .navbar-toggle {
        float: left;
        margin: 16.5px 0 16.5px 10px;
    }

    .navbar-header {
        float: left;
        width: auto !important;
    }

    .navbar-collapse {
        clear: both;
        float: none;
    }

    .navbar-right li.pull-right {
        margin-right: 14px;
    }

    .navbar-brand {
        left: calc(50% - 71px);
        position: absolute;
        padding: 7.5px 10px 7.5px 10px;
    }

    .navbar-right li a.navbar-icon {
        margin-left: 10px;
        margin-top: 15.5px;
        padding: 6px 6px 6px 6px;
    }

    .navbar-inverse .navbar-nav li {
        margin-left: 14px;
        margin-right: 14px;
    }
}
